Scilab Function

spones - matrice creuse dont les termes valent 1

### Parameters

- `A` : matrice creuse
- `sp` : matrice creuse

### Description

`sp=spones(A)` génère une matrice creuse de même structure que `A` , mais où les termes non-nuls ont été remplacés par la valeur 1.

### Examples

    A=sprand(10,12,0.1);
    sp=spones(A)
    B = A~=0
    bool2s(B)

### See Also

`sparse` , `full` , `eye` , `speye` , `spzeros` ,